POST
Resource Conservation and Recovery Act (RCRA) GeoJSON Service
https://epa.gov/rcra_rest_services.get_geojsonBased on the QID obtained from a get_facilities or get_facility_info query, return GeoJSON of the facilities found.
Access Token Required: API Key
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'https://epa.gov/rcra_rest_services.get_geojson' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}